277093 - fixup configure.ac to expect SWIG 2.0.0; bump the python version to 2.7

Authored and Committed by dmalcolm 9 years ago
    - fixup configure.ac to expect SWIG 2.0.0; bump the python version to 2.7
        in patch 1
    
        
file modified
+1 -1
file modified
+11 -1